img {
 border: none;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

body{
	background:url(images/bg_wings.jpg) no-repeat center top #000c29;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 78%;
	margin:0;
}

#contests_container
{	
	margin: 0 auto;
  	padding: 0;
  	width: 986px;
}

#legacy_container {	
	background-color: #3d4e7b;  
	margin: 0 auto;
	padding: 0;
	width: 986px;	
}


#contests_sponsorship {
	margin-top: 10px;
	margin-bottom: 0px;
	display: none;
}

#contests_header {
	position:relative;
	background:url(images/bg_prize-values.gif) no-repeat 455px 10px #fff;
	padding-bottom: 10px;
	margin-top: 10px;
}

#contests_header_no_prize {
	position:relative;
background: #fff;
	padding-bottom: 10px;
	margin-top: 10px;
}

#contests_header h1{ 
	margin:0;
}

#contests_header_prize_total {
	color: #0b3f6a;
	font-size:25px;
	font-weight: 900;
	top: 20px;
	left: 836px;
	position:absolute;
} 

#contests_main{
	background-color: #fff;
	overflow: hidden;
	margin-bottom: 10px;
}

#contests_sidebar hr{
	margin:0px;
	margin-top:15px;
	padding:10px 0; 
	border-top: 4px solid #c5c5c5;;
	border-bottom: none;
	border-left: none;
	border-right: none;
	
}

#contests_entry {
	background-color: #f8f8f8;
	padding: 10px;
	margin-bottom: 10px;
}

#contests_entry a.contest_image_anch {
	float:left;
	padding-right: 10px;
height:150px;
}

#contests_entry a.contest_image_anch img{
	border: none;
}

#contests_entry h2{
	margin:0px;
}

#contests_entry ul{
	list-style-type:none outside none;
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0;
	padding-left: 0;
	/*width: 177px;*/
}

#contests_entry ul li{
	padding:0 5px;
	display:inline;
	float: left;
}

#contests_entry ul li:last-child{
	padding-right:0px;
}


#contests_entry ul li a{
	text-decoration:none;
}

#contests_entry ul li a img{
	border:none;
}

#contests_entry p{
	margin-top: 5px;
}


#contests_buttons{
	float:right;
	margin:0;
	width:470px;
}

#contests_buttons_left{
	float:left;
	margin-right: 65px;
}

#contests_buttons_right{
	float:left;
	text-align:right;
	width:250px;
}

#contests_buttons_right p{
	color:#ed1b2e;
	margin:0px;
}

.contests_link_below_ad {
	
}

#twtr-widget-1 {
	margin-bottom: 20px;
	margin-top: 5px;
}

.bar-grey {
	width: 940px;;
	height: 30px;
	margin: 15px 0 15px 10px;
	background: url(images/grey-bar-left.png) no-repeat;
}
.bar-grey h2 {
	float: left;
	padding-left: 26px;
	font-size: 17px;
	font-weight: bold;
	color: #8A8A8A;
	margin-top: 5px;
}
.bar-grey span {
	float: right;
	height: 30px;
	padding-right: 22px;
	background: url(images/grey-bar-right.png) no-repeat right top;
}
.bar-grey #subscribe {
	float: right;
	padding-right: 26px;
	font-size: 18px;
	font-weight: bold;
	color: #E71F2E !important;
	line-height: 30px;
	text-decoration: none !important;
	background: url(images/arrow-subscribe.png) no-repeat right center;
}
.bar-grey #subscribe:hover {
	text-decoration: underline !important;
}